Home > Dpkg Error > Dpkg Error 1

Dpkg Error 1

Contents

As a diagnostic message, it is not useful. Adv Reply December 11th, 2010 #6 sikander3786 View Profile View Forum Posts Private Message Visit Homepage Simply, Ubuntu Addict! share|improve this answer edited Aug 30 at 16:25 Jai Kumar Rajput 1,760524 answered Jun 6 '15 at 0:17 Ewan Mellor 3,824931 i try remove the package, but i have Done Correcting dependencies... check over here

i haven't run into any problems yet that this has caused. subprocess installed post-installation script returned error exit status 100: this tells me that the script that failed was the postinst, the one executed in post-installation. Anyway it seems that the problematic packages are all non critical apache related. phpmyadmin depends on php5-mysql | php5-mysqli | php4-mysql; however: Package php5-mysql is not configured yet. http://askubuntu.com/questions/688338/e-sub-process-usr-bin-dpkg-returned-an-error-code-1-related-to-google-chrom

Sub-process Dpkg Returned An Error Code (1)

Retrieving values() from a Map of Sets in SOQL query Uk transit Visa and USA visit visa What is fungibility and why does it matters? Do you want to help us debug the posting issues ? < is the place to report it, thanks ! [email protected]:~# ^C [email protected]:~# apt-get -f install Reading package lists...

FINALLY! Find More Posts by elaterite 10-03-2009, 06:04 PM #10 Trebour LQ Newbie Registered: Oct 2009 Posts: 1 Rep: Quote: Originally Posted by feral-deb I had a similar problem and It failed because it couldn't find the /etc/init.d/mongodb script. Dpkg Error Processing Package Teamviewer (--install) This can very easily mean that the package will not be installed properly, and it won't be removed properly if you choose to uninstall it.

Now, I can't download anything via the command line. Sub-process /usr/bin/dpkg Returned An Error Code (1) Debian I'm not sure what the executable is called, but if it's got "sql" in it's name somewhere then running this should find it's pid (maybe among others): ps aux | grep Last Jump to page: Quick Navigation Philippine Team Top Site Areas Settings Private Messages Subscriptions Who's Online Search Forums Forums Home Forums The Ubuntu Forum Community Ubuntu Official Flavours Support New http://unix.stackexchange.com/questions/139586/e-sub-process-usr-bin-dpkg-returned-an-error-code-1-what-does-this-mean BINGO!

Beans 84 DistroUbuntu 12.04 Precise Pangolin Re: E: Sub-process /usr/bin/dpkg returned an error code (1) Hi sikander3786, Thank you for your response. Dpkg Error Processing Package Mysql-server-5.6 (--configure) How do I make this simple program work for any string? Fill in your details below or click an icon to log in: Email (required) (Address never made public) Name (required) Website You are commenting using your WordPress.com account. (LogOut/Change) You are xdg-icon-resource: size argument must be numeric Try 'xdg-icon-resource --help' for more information.

Sub-process /usr/bin/dpkg Returned An Error Code (1) Debian

dpkg: error processing /var/cache/apt/archives/libogremain-1.7.3_1.7.3-ogredev-natty3_i386.deb (--unpack): trying to overwrite '/etc/OGRE/plugins.cfg', which is also in package libogremain-1.6.4 1.6.4.dfsg1-1ubuntu1 dpkg-deb: error: subprocess paste was killed by signal (Broken pipe) Errors were encountered while processing: Ulgona Beginner Posts 17 1 [RESOVLED] E: Sub-process /usr/bin/dpkg error code (1) Jun 7th 2014, 1:46pm Newb to Linux here and getting very frustrated. Sub-process Dpkg Returned An Error Code (1) Maybe when I can get some kind of backup and restore working I'll have another go Thanks a lot for that you saved my sanity. Subprocess Returned An Error Code 1 The following extra packages will be installed: libogremain-1.7.3 Suggested packages: libogreproperty-1.7.3 libogrertshadersystem-1.7.3 The following NEW packages will be installed: libogremain-1.7.3 0 upgraded, 1 newly installed, 0 to remove and 0 not

Then change the server to US or to any other server of your choice. check my blog E: Sub-process /usr/bin/dpkg returned an error code (1) I need to be able to download packages without problems. y (Reading database ... 242971 files and directories currently installed.) Unpacking libogremain-1.7.3 (from .../libogremain-1.7.3_1.7.3-ogredev-natty3_i386.deb) ... More details Your browser has JavaScript disabled. Dpkg Error Need An Action Option

Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the Done Building dependency tree Reading state information... How do hackers find the IP address of devices? http://thewebparrots.com/dpkg-error/dpkg-available-error.php Failing that, ask for help and/or report a bug.

dpkg: error while cleaning up: subprocess installed post-installation script returned error exit status 1 Removing libappindicator1 (12.10.1+13.10.20130920-0ubuntu4.1) ... Dpkg Error Requested Operation Requires Superuser Privilege Do you want to continue? [Y/n] Y Setting up google-chrome-stable (46.0.2490.71-1) ... Reply Leave a Reply Cancel reply Enter your comment here...

Um abrašo. [/quote] Perfeito!

Browse other questions tagged server upgrade dpkg mysql debian or ask your own question. invoke-rc.d: initscript headphones, action "stop" failed. Como a primeira coisa que o apt-get faz quando roda é reconstruir os caches caso não os encontre, erros (0..5) de dpkg e apt podem ser facilmente corrigidos com a remoção Dpkg Error Processing Archive Done Building dependency tree Reading state information...

Done Building dependency tree Reading state information... Try 'apt-get -f install' with no packages (or specify a solution). Updating file permissions ... http://thewebparrots.com/dpkg-error/dpkg-error-127.php Please visit this page to clear all LQ-related cookies.

Is there anything wrong with this more symmetric aircraft design, and why isn't it used? y (Reading database ... 117613 files and directories currently installed.) Removing openmediavault-headphones ... Updating locale files ... Updating file permissions ...

So, you can try dpkg -C or sudo apt-get check to find information about error code 1. Primeiro os que comešavam com a letra "a": sudo rm -rf /var/lib/dpkg/info/a.* Depois outras letras. Done The following packages were automatically installed and are no longer required: libatk-bridge2.0-0:i386 libatspi2.0-0:i386 libcairo-gobject2:i386 libcolord1:i386 libdbusmenu-gtk3-4:i386 libgtk-3-0:i386 liblcms2-2:i386 libmbim-glib0 libqmi-glib0 libwayland-client0:i386 libwayland-cursor0:i386 libxkbcommon0:i386 usb-modeswitch usb-modeswitch-data Use 'apt-get autoremove' to remove Suponho que o comando clean acima deveria apagar aqueles arquivos.